[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.InsertControl

InsertControl - calls inherited method then updates the main control

## Declaration

Source position: ldocktree.pas line 149

`public procedure TLazDockForm.InsertControl(`
`AControl: TControl;`
`Index: Integer`
`); override;`

## See also

TWinControl.InsertControl |  |

The latest version of this document can be found at lazarus-ccr.sourceforge.net.